/*.select_items{
    float:right;
    margin: 20px;
    border:1px solid gray;
    padding: 20px;
    height: 500px;
    overflow-y: auto;
}
.different_type{
   
    margin: 10px;
}
.sortable,.our_menu{
    margin-top: 10px;
    list-style-type: none;
}

.sortable li,.our_menu li{
    background: gray;
    margin: 2px;
    width: 200px;
}
.our_menu li{
    width:90%;
    margin: 2px;
    position: relative;
}
.our_menu{
    border: 1px solid red;
    width: 250px;
    min-height: 300px;
   
    
}
.delete_icon{
    background: url('/admin_content/images/delete-c.png') top left no-repeat;
    width: 15px;
    height: 30px;
    display: inline-block;
    float: right;
    top: 0px;
    right: -15px;
    margin-top: -15px;
    position: absolute;
    margin-right: 5px;
}
.our_menu .children{
    background: #B9B5B5;
    padding-bottom: 20px;
    padding-left: 20px;
    border: 1px dashed;
}
.left_part{
    float:left;
    margin: 20px;
}*/

.add_new_items{
    color: white;
    border: 1px solid gray;
    margin-top: 20px;
    padding: 5px;
}